* {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
		  outline:none;
}
*:before,
*:after {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}


html,
body{
	padding:0;
	margin:0;
}
body {
	background: #fff;
	color: #07140d;
	font-size: 17px;
	font-family:calibri;
	line-height: 22px;
	 -webkit-font-smoothing: antialiased;
}
#canvas {
    position: absolute;
    z-index: 10;
}

.clearfix{clear:both;}

strong{
	font-weight:700;
}
.clear{clear:both;}
a{
	color: #db271a;
	text-decoration: none;
}
a:hover {
	text-decoration: none;
	outline: none;
}
a img ,img{
	border: none;
}
a:focus, a:hover, a:active {
	outline: none;
}
img,fieldset{border:none;}
img{max-width:100%;height: auto;}
h1,h2,h3,h4{
	padding:0;
	margin:0;
	line-height:normal;
	font-weight: 600;
	color:#168949;
}
h1{
	font-size: 36px;
	padding: 0 0 15px;
	text-transform: capitalize;
}
h2{
	font-size: 32px;
	 padding: 0 0 15px;
}
h3{
	font-size: 28px;
	 padding: 0 0 15px;
}

p{
	padding:0 0 15px;
	margin:0;
}

ul.listbar{list-style:none; padding:0; margin:0;}

/* Offcanvas */

#offcanvas {

  bottom: 0;

  top: 0;

  height: 100%;

  left: 0;

  right: 0;

  overflow: auto;

  position: fixed;

  z-index: 10000;

  background-color: rgba(0,0,0,0.1);

  display: none;

}


.off-canvas-wrapper{

  position: relative;

  left: -220px;

}


#offcanvas .navbar-nav{

      margin: 0 15px;
    padding: 30px 0 0;
    text-align: center;

}


#offcanvas li {

  float: none;

  border-bottom: 0px solid #fff;    padding: 0 0 15px;

}

#offcanvas .navbar-nav > li > a:after{content:'';}
#offcanvas .navbar-nav > li > a:hover{color:#FFF;}

#offcanvas > ul > li{

  background-color: #222;


}


#offcanvas li:last-child{

  border-bottom: none;

}


#offcanvas .dropdown-menu, #offcanvas .flyout-menu{

  display: block;

  width: 100%;

  max-width: 100%;

  position: relative;

  left: 0;

  top: 0;

  border-radius: 0;

  float: none;

  box-shadow: none;

  border: none;

  margin: 0;

  padding: 0;

}


#offcanvas .dropdown-menu > li > a, #offcanvas .dropdown-menu > li > span{

  padding: 10px 20px;

  display: block;

  font-size: 100%;

}


#offcanvas .flyout-menu > li > a, #offcanvas .flyout-menu > li > span{

  padding-left: 35px;

}


#offcanvas .dropdown-menu > li.parent, #offcanvas .flyout-menu > li{

  padding: 0;

}


#offcanvas .navbar-nav > li > a {

  	color: #fff;
    padding: 7px 0;
    display: block;
    font-size: 16px;
	    text-transform: uppercase;
}


#offcanvas > span{

  position: fixed;

  top: 10px;

  left: 10px;

  z-index: 100000;

  color: #CCC;

  display: none;

}


#offcanvas > span:hover{

  cursor: pointer;

  color: #DDD;

}


.navbar-toggle{

  border: none;

  margin-top: 5px;

  margin-bottom: 5px;

}


.navbar-toggle .glyphicon{

  font-size: 18px;

  vertical-align: middle;
  
  font-family: 'Open Sans', sans-serif; 

}


.off-canvas-wrapper {

  background: #006400;

  position: absolute;

  top: 0px;

  bottom: 0px;

  overflow: auto;
  
  width: 280px;

}


#offcanvas .glyphicon-remove{

  font-size: 30px; 

}
#offcanvas .glyphicon-remove:before{
	content: "\f00d";
    color: #FFF;
	}
.navbar-toggle {
    color: #fff;
}
.navbar .btn {
    padding-bottom: 6px;
    padding-top: 6px;
}
.navbar-default .navbar-toggle {
    border-color: transparent;
}
.navbar-toggle {
    display: none;
}

.topnav-socials {
    padding: 30px 0 0;
    text-align: center;
}
.topnav-socials a {
    color: #fff;
    display: inline;
    font-size: 120%;
    padding: 0 10px;
}

.navbar-toggle {
    background: none;
    border-bottom: 0px solid #dedede;
    border-radius: 0;
    float: none;
    margin-bottom: 0;
    margin-right: 0;
    margin-top: 0;
    padding: 0;
    width: 100%;
    position: relative;
    cursor: pointer;
    text-align: center;
}

.sr-only {
    border: 0 none;
    clip: rect(0px, 0px, 0px, 0px);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.navbar-toggle .glyphicon {
   
    vertical-align: middle;
}
.glyphicon {
    display: inline-block;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    position: relative;
    top: 1px;
}

.glyphicon-menu-hamburger:before{ 
}
.glyphicon-menu-hamburger{
	text-transform: none;
    color: #FFF;
    padding: 0;
    background: url(images/nav-mobile.jpg) no-repeat;
    margin: 0 auto;
    width: 33px;
    height: 18px;    text-indent: -99999px;
}
.noscroll {
    overflow: hidden;
}
.off-canvas-wrapper ul{list-style:none; padding:30px 10px 20px 10px ; margin:0;}
.off-canvas-wrapper ul li{}
.off-canvas-wrapper ul li a{ text-transform: none;
    padding: 7px 0;
    font-weight: bold;
    font-size: 100%;
    letter-spacing: 1px;
    background: url(images/bgnavmobile.png) no-repeat scroll center bottom;}

.off-canvas-wrapper ul ul{padding-top:0; padding-bottom:10px;}
.off-canvas-wrapper ul ul li a{    display: block;padding: 5px 0;}

ul.modules{list-style:none; padding:0; margin:0;}

.wrap{max-width:1020px; padding:0 15px; margin:0 auto;}
.wrap:after,#header:after,#mainbody:after,.wraphead:after,.homecontent:after,#ajax-posts:after{content:'';display:table; clear:both;}

#header{padding: 23px 0;}
.logo{float:left;}
.rightinfo{float:right; text-align:right;font-weight: bold; font-size: 22px;padding: 15px 0 0 0;}
.rightinfo a{color:#000;}

.main-nav{}
.desktop-menu{background: url(images/bgnav.png) repeat-x left 0;padding:0 0 6px 0;}
.desktop-menu ul{list-style:none; padding:0; margin:0;}
.desktop-menu ul li{position:relative; float:left;border-left: 1px solid #355935;border-right:1px solid #355935;}
.desktop-menu ul li a{display:block; padding:5px 25px 4px;color:#fff; text-transform:uppercase; font-size:17px;font-weight: 600;}
.desktop-menu ul li:first-child a{} 
.desktop-menu ul li a:hover, .desktop-menu ul li.current-menu-item a,.desktop-menu ul li:hover > a {background:#db271a;color:#FFF;}
.desktop-menu li ul{
	position: absolute;
    z-index: 9999;
    /*background: #db271a;*/
    width: 180px;
    left: -9999px;
	-webkit-transition-property: opacity, visibility, margin;
    -moz-transition-property: opacity, visibility, margin;
    -o-transition-property: opacity, visibility, margin;
    transition-property: opacity, visibility, margin;
    -webkit-transition-duration: .2s, 0s, .2s;
    -moz-transition-duration: .2s, 0s, .2s;
    -o-transition-duration: .2s, 0s, .2s;
    transition-duration: .2s, 0s, .2s;
    -webkit-transition-delay: 0s, .2s, 0s;
    -moz-transition-delay: 0s, .2s, 0s;
    -o-transition-delay: 0s, .2s, 0s;
    transition-delay: 0s, .2s, 0s;
	opacity:0;
	visibility:hidden;
	box-shadow: none;
	border: 0px solid #fff;
	 padding-top: 4px;
}
.desktop-menu li:hover ul{
	opacity:1;
	visibility: visible;
	left: auto;
}
.desktop-menu li ul li{display: block; width: 100%; border: none;background: #db271a}
.desktop-menu li ul li a{    font-weight: normal;font-size: 17px;}

#mainbody-home,#mainbody{padding:35px 0 20px 0;}
#mainbar{float: left; width: 66.67%;}
.homecontent{}
.widgetads{}
#rightbar{float: right;width: 30.33%;}
#rightbar .widget{margin-bottom:35px;}
.large-thumb{float:left; width:73.5%;}
.small-thumb{float:right; width:23.5%;}
.small-thumb a,.small-thumb a img,.large-thumb a, .large-thumb a img{display:block;}
.small-thumb a{margin-bottom: 12px;}
.small-thumb a:last-child{margin-bottom:0;}
.widget-advs{clear:both; display:inline-block; margin-top:12px!important;width: 100%;}
.widget-advs h2.widget-title{display:none;}
.widget-advs .widget{margin-bottom:20px;}
.ptms_marquee{padding:0!important;}
.widget-advs marquee{    background: #efeeee; padding: 10px 0;font-weight: bold;font-size: 19px;}
.widget-advs marquee a{padding:0 10px;}

.blogitem{float:left; width:42.5%;    margin-right: 10%;    margin-bottom: 15px;}
.blogitem:nth-child(2n){margin-right:0;}
.blogitem h3{font-size:18px; text-align:center;}
.blogitem h3 a{color:#020202;}
.blogitem h3 a:hover{color:#db271a}
#more_posts{text-align: center; font-weight: bold; font-size: 22px; border-bottom: 0px solid #000; margin: 0 auto;cursor: pointer;}
#more_posts:hover{color:#db271a}
#footer-widget{background:#006400; color:#FFF; position:relative; font-size:14px; text-align:center; line-height:18px;font-family: arial;padding: 20px 10px;}
#footer-widget p{padding:0;}
#footer-widget:before{content: '';
    background: #db271a;
    height: 5px;
    width: 100%;
    position: absolute;
    left: 0;
    top: -6px;}

.ngg-slideshow img{max-height:2600px!important;}
.ngg-slideshow .image-placeholder{display:none!important;}
.ngg-slideshow .ngg-gallery-slideshow-image{position:relative!important;}

.post-details h1{float:none;}
.post-intro{    float: none; padding: 0;}

.subHeadBar {
    background-color: #efeeee;
    font-size: 18px;
    line-height: 1;
    min-height: 34px;
    padding: 7px 0 0;
    font-weight: 700;
} 

#slider-latest{border:1px solid #000;    padding: 10px 30px 30px 30px;}
.bx-viewport{height:auto!important; border:none!important; border-radius:0!important;}
#slider-latest .title {
    text-align: center;
    white-space: normal;
    display: block;
    padding: 5px 0 0 0;
    font-size: 85%;
	color:#000;
	line-height:normal;
}
#slider-latest .title a{color:#000;}
.bx-controls{    position: absolute;
    top: 50%;
    width: 100%;}
.bx-prev{    background-image: url(images/newgalarrow-left.png);
    background-repeat: no-repeat;
    left: -35px;
    }
.bx-next{background-image: url(images/newgalarow-right.png);
    background-repeat: no-repeat;
    right: -42px;}
.view-all-gal{    display: inline-block;    margin-bottom: 10px;
    float: right;}
.view-all-gal a{float: right;
    border: 1px solid #000;
    border-top: none;
    padding: 5px 50px;}
.nextend-arrow img{
 width:100%!important;
}
.nextend-arrow{
 width:100px!important;
 height:100px!important;
}

.socials {
    float: left;
    width: 50%;    padding: 5px 0 0 0;
}
.socials a {
    color: #355935;
    margin-left: 8px;
}
.socials a:hover{color:#db271a;}
.subHeadBar #mainbar{padding:5px 0 0 0;}
.subHeadBar form {
    float: right;
    width: 50%;
    background: #d3d2d2;
    padding: 5px 10px;
    margin-top: -7px;
}
.subHeadBar  form input[type="text"] {
    background: none;
    border: none;
    float: left;
    color: #000;
    box-shadow: none;
    height: 29px;
    width: 90px;
}
.subHeadBar form input[type="submit"] {
    float: right;
    background: url(images/btn-search.png) no-repeat;
    border: none;
    width: 29px;height: 29px;
    text-indent: -9999px;
    box-shadow: none;
}
iframe{border:0; max-width:100%; overflow-x:hidden; overflow-y:scroll;}
#frameload{max-width:467px; overflow:hidden;}